@font-face {
	font-family: 'chunkfive';
	src: url('fonts/chunkfive_ex-webfont.woff2') format('woff2'),
	url('fonts/chunkfive_ex-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-stretch: extra-expanded;
}

*{
	outline-width: 0;
	box-sizing: border-box;
}

a{
	text-decoration: none;
	border-bottom: 1px dotted transparent;
}

a:active, a:visited{
	color: #000;
}

::selection{
	background-color: rgba(30, 25, 85, 0.15);
}

html{
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	/*font-size: 16px;*/
}

body{
	padding: 0;
	margin: 0;
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	background-color: #FFF;
	overflow-x: hidden;
}

h1, h2, h3, h4{
	margin: 0;
	padding: 0;
}

h1{
	color: #c12a1b;
	font-size: 38px;
	line-height: 1.5em;
}

h2{
	font-size: 32px;
	line-height: 38px;
	margin-bottom: 15px;
}

h3{
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 15px;
}

h4{
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 7px !important;
}

p{
	margin: 15px 0;
	line-height: 1.3em;
}

img{
	max-width: 100% !important;
	height: auto;
	display: block;
	margin: 0 auto;
}

.m-0{
	margin-left: 0;
	margin-right: 0;
}

.p-0{
	padding-left: 0;
	padding-right: 0;
}

.m-t-5{
	margin-top: 5px;
}
.m-t-25{
	margin-top: 25px;
}

.m-b-5{
	margin-bottom: 5px;
}

.m-b-10{
	margin-bottom: 10px;
}

.m-b-15{
	margin-bottom: 15px;
}

.m-b-25{
	margin-bottom: 25px;
}

.m-b-30{
	margin-bottom: 30px;
}

.put_left{
	float: left;
}

.put_right{
	float: right;
}

.container_full{
	width: 100%;
	float: left;
}

.container_body{
	width: 990px;
	margin: 0 auto;
}

.body_width{
	width: 660px;
	float: left;
}

.body_half_right{
	/*width: 315px;*/
	width: calc(50% - 7px);
	float: right;
}

.body_half_left{
	/*width: 315px;*/
	width: calc(50% - 7px);
	float: left;
}


#header_navbar ul,
#header_headlines ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

/*#header_contact_bar{
	height: 25px;
	background-color: #777;
	display: block;
	color: #FFF;
	font-size: 13px;
}

#header_contact_bar a{
	color: #FFF;
}

#header_contact_bar div{
	width: 33%;
	float: left;
}

#header_contact_bar ul{
	list-style: none;
	padding: 0;
	margin: 6px 0 0 0;

}

#header_contact_bar ul li{
	display: inline;
	padding: 0 10px;
	border-right: 1px solid #FFF;

}

#header_navbar{
	height: 65px;
	width: 800px;
	position: absolute;
	z-index: 900;
	right: 0;
	top: 0;

}

#header_headlines{
	height: 45px;
	background: url("../imgs/headlines_bg.png") repeat-x top left;
	width: 800px;
	position: absolute;
	right: 0;
	top: 65px;
	z-index: 901;
	float: left;
	padding-top: 2px;

}

#header_contact_bar div a:hover{
	border-bottom: 1px dotted #FFF;
}

*/

/*NEW EDIT*/

#header_contact_bar{
	height: 70px;
	background-color: #F1F1F1;
	display: block;
	color: #FFF;
	font-size: 13px;
	/*background: url("../imgs/header_contact_info_bg.png") repeat-x top left;*/

	background-image:
			linear-gradient(
					to bottom,
					#FFF,
					#f6f4f4 80%,
					#dad6d7 95%
			);

}

#header_contact_bar div{
	/*width: 33%;*/
	float: left;
	margin-top: 12px;
}

#header_links{
	width: 260px;
	margin-left: calc((100% - 1050px)/2);
}

#header_social{
	width: 290px;
}

#header_logo_centered{
	text-align: center;
	width: 500px !important;
	margin-top: 2px !important;
}

#header_contact_bar a{
	color: #333;
}

#header_contact_bar a:hover{
	border-bottom-color: #333;
}

#header_logo_centered a:hover{
	border-bottom-color: transparent;
}

#header_contact_bar ul{
	list-style: none;
	padding: 0;
	margin: 3px 0 0 0;

}

#header_contact_bar ul li{
	display: inline;
	padding: 0 10px;
	border-right: 1px solid #333;

}

#header_navbar{
	height: 30px;
	width: 990px;
	position: absolute;
	z-index: 780;
	right: 0;
	top: 10px;

}

#header_headlines{
	height: 25px;
	/*background: url("../imgs/headlines_bg.png") repeat-x top left;*/
	/*#dad6d7*/

	background-color: #FAFAFA;

	background-image:
			linear-gradient(
					to bottom,
					#dad6d7,
					#f6f4f4 30%,
					#FFF 50%,
					#f6f4f4 60%,
					#dad6d7 95%
			);

	width: 990px;
	position: absolute;
	right: 0;
	top: 40px;
	float: left;
	z-index: 300;
	font-size: 14px;
	/*padding-top: 2px;*/

}

#header_contact_bar div a:hover{
	border-bottom: 1px dotted #333;
}

#header_contact_bar div#header_logo_centered a:hover{
	border-bottom-color: transparent;
}

/*******************/


#header_contact_bar div img{
	display: inline;
	margin: 0 5px -3px -6px;
}

#header_links{
text-align: right;
}

#header_contanct_info {
	text-align: center;
}
#header_social{
	text-align: left;
}

#header_contact_bar ul li:last-child{
	border-right-width: 0;
}

#header_contact_bar ul li a{
	text-decoration: none;
}

#today_date{
	color: #333;
	/*text-transform: capitalize;*/
}

.header_ad{
	padding: 15px 0;
	text-align: center;
	background-color: #FFF
}

.publicidad_header_teleclaro{
	margin-bottom: 20px;
}

#header_navbar_container{
	/*background: url("../imgs/navbar_bg.png") repeat-x top left;*/

	background-image:
			linear-gradient(
					to bottom,
					#f1fafd,
					#b9f2fb 30%,
					#b2ebf9 90%,
					#b2e7f7 100%
			);

	height: 65px;
	position: relative;

	background-color: #b9f2fb;
}

#header_navbar_container .container_body{
	position: relative;
}

#header_logo{
	float: left;
	width: 221px;
	height: 110px;
	top:-10px;
	left: -8px;
	background: url("../imgs/logo_big_bg.png") repeat-x top left;
	position: absolute;
	z-index: 1000;
}

#header_logo a{
	float: left;
	margin: 21px 0 0 17px;
}

#header_headlines .primary{
	color: #1e1955;
}

#header_headlines a{
	/*float: left;*/
	color: #a42d1f;
}

#header_headlines .pointer{
	padding: 3px 0 2px 0;
	box-sizing: content-box;
}

#header_headlines a:hover{
	border-bottom-color: #a42d1f;
}

.link:hover{
	border-bottom: 1px dotted #1e1955;
}

#header_navbar{
	text-align: right;
}

#header_navbar ul{
	/*margin-top: 20px;*/
}

#header_navbar ul li{
	display: inline;
	font-size: 16px;
	font-weight: 700;
	color: #333;
}

#header_navbar ul li a{
	color: #333;
	line-height: 24px;
	padding: 0 5px;
	position: relative;

}

#header_navbar ul li a:hover{
	top: -3px;
}

#header_navbar ul li a img{
	display: inline;

}

/*SLIDE HOME*/

#slide_home,
#slide_home .slide,
.slide_body,
.slide_body .slide
{
	/*width: calc(990px);*/
	width: 990px;
	height: 500px;
	/*height: 500px;*/
	position: relative;
	background-color: #000;
}

.slide_body,
.slide_body .slide{
	width: 660px;
	overflow: hidden;
}

.slide_body .slide{
	float: left;
}

#slide_home .reel,
.slide_body .reel
{
	position: absolute;
	width: 300px;
}

#slide_home .slide{
	float: left;

}

.slide .slide_leyend{
	box-sizing: border-box;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.6);
	color: #FFF;
	padding: 10px;
	width: 100%;
}

.slide .slide_leyend h2{
	margin-top: -7px;
}
.slide .slide_leyend h2, .slide .slide_leyend p{
	margin-right: 30px;
	width: calc(100% - 70px);
	/*background-color: red;*/
	/*box-sizing: border-box;*/

}

.slide .slide_leyend p{
	display: none;
	padding-bottom: 0;
	margin-bottom: 0;

}

.slide .slide_click_up{
	position: absolute;
	top:10px;
	right: 10px;
	color: #9a9a9a;
	width: 60px;
	font-size: 12px;
	font-weight: bold;
}
.slide .slide_click_up img{
	float: right;
}

#slide_home a
{
	text-decoration: none;
}

#slide_home .slide a > img{
	/*height: 550px;*/
	width: 100% !important;
}

.slide_body .slide > img{
	height: 500px !important;
	width: 100% !important;
}

#slide_home_shadow{
	width: 100%;
	height: 7px;
	background: url("../imgs/slide_over_shadow.png") repeat-x top left;
	position: absolute;
	top: 0;
	left:0;
	z-index: 500;
}

.rslide .rslide_dots{
	z-index: 500 !important;
}
/*++++++++++++++++*/

#slide_container_full{
	padding-bottom: 15px;

	background-image:
			linear-gradient(
					to bottom,
					#FFF,
					rgba(211,238,246,1) 75%,
					rgba(211,238,246,1) 95%,
					rgba(255,255,255,1) 100%
			);

	position: relative;
}

#body_container_full{
	background: url("../imgs/body_top_bg.png") repeat-x top left;
}

#body_container_full .container_body{
	padding-top: 15px;
}
/*****************************/
/*SIDEBAR********************/
/***************************/

#sidebar{
	width: 300px;
	float: right;
}

.sb_container{
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

.sb_container .ad_container{
	margin-bottom: 10px;
	text-align: center;
}

.sb_container .ad_container:last-child{
	margin-bottom: 0;
}

.sb_container h2{
	background-color: #1e1955;
	color: #FFF;
	margin: 0 -20px 10px 0;
	position: relative;
	font-family: 'chunkfive', sans-serif;
	letter-spacing: 2px;
	font-weight: 100;
	font-size: 28px;
	padding: 5px;
}

.sb_container h2:before {
	content: url("../imgs/nsf_default_eyelashes_blue.png");
	position: absolute;
	bottom: -31px;
	right: 0;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

.sb_container h2 a:hover{
	top: -3px;
}

.sb_container h2 a{
	color: #FFF;
}


/***********************/

/*NEWS SECTION***********************************/

/*NS default*/
.news_section_default{
	width: 100%;
	float: left;
	margin-bottom: 15px;
}


.nsf_section_title{
	background: #a42d1f;
	/*background: #1e1955;*/
	color: #FFF;
	margin: 0 0 10px -20px;
	position: relative;
}

/*.nsf_section_title:before{
	content: url("../imgs/nsf_default_eyelashes.png");
	position: absolute;
	bottom: -28px;
}*/

.nsf_section_title h2{
	margin: 0 0 0 5px;
	padding: 5px;
	font-family: 'chunkfive', sans-serif;
	letter-spacing: 2px;
	font-weight: 100;
	font-size: 28px;
}

.nsf_section_title h2 a{
	position: relative;
}

.nsf_section_title h2 a:hover{
	top: -3px;
}

.nsf_section_title a{
	color: #FFF;
}

.nsf_news:hover{
	cursor: pointer;
}

.nsf_news h3,
.nsf_news h4{
	/*font-family: 'chunkfive', sans-serif;*/
	font-weight: 700;
	margin-bottom: 10px;
}

.nsf_news h3 a,
.nsf_news h4 a{
	color: #000;
}

.nsf_news p{
	font-size: 18px;
	text-align: justify;
}

.nsf_news p a{
	color: #000;
}

.nsf_container{
	width: 100%;
	margin-bottom: 15px;
}

/*big nwes*/
.news_section_default .nsf_big_container .nsf_photo_container{
	width: 100%;
	position: relative;
}

.news_section_default .nsf_photo_container{
	position: relative;
}

.news_section_default .nsf_photo_container .nsf_section_name{
	position: absolute;
	top: 5px;
	right: 5px;
	padding: 5px;
	font-size: 10px;
	border-radius: 5px;
	background-color: rgba(215, 243, 247, 0.75);
	color: #333;
	display: none;
}

.news_section_default .nsf_big_container .nsf_photo_container .nsf_read_more{
	position: absolute;
	right: -8px;
	bottom: 5px;
	content: url("../imgs/reed_more_bt.png");
	z-index:1000;
}

/*thumbs news*/
.nsf_thumbs_container{
	width: 100%;
	float: left;
}

.nsf_thumbs_container .nsf_news{
	width: calc(50% - 7px);
	margin-bottom: 10px;
	display: inline-table;
	vertical-align: top;
}

.nsf_thumbs_container .nsf_news:nth-child(odd){
	padding-right: 7px;
}

.nsf_thumbs_container .nsf_news:nth-child(even){
	padding-left: 7px;
}

.nsf_thumbs_container .nsf_news h3{
	margin-bottom: 0;
}

.nsf_thumbs_container .nsf_photo_container{

	max-height: 200px;
	overflow-y: hidden;

	margin-bottom: 10px;
}

.nsf_thumbs_container .nsf_photo_container img.the_image{
	width: 100%;
}

/*hover effects*/
.nsf_news:hover h3 a,
.nsf_news:hover h4 a
{
	color: #a42d1f;
	/*border-bottom-color: #a42d1f;*/
}

.news_section_default .nsf_big_container:hover .nsf_photo_container .nsf_read_more{
		bottom: 10px;
}


/*NSF OTHERS FORMATS*********/

/*nsf_big_left*/
.nsf_big_left .nsf_big_container{
	/*width: 315px;*/
	width: calc(50% - 7px);
	float: left;
}

.nsf_big_left .nsf_big_container h3{
	font-family: "Roboto", sans-serif;
	font-size: 20px;
	line-height: 24px;
}

.nsf_big_left .nsf_big_container p a{
	font-size: 16px !important;
	line-height: 20px;
}

.nsf_big_left .nsf_thumbs_container{
	/*width: 315px !important;*/
	width: calc(50% - 7px);
	float: right;
	display: block !important;
}

.nsf_big_left .nsf_thumbs_container .nsf_news,
.nsf_small_thumbs_left .nsf_thumbs_container .nsf_news,
.nsf_small_thumbs_right .nsf_thumbs_container .nsf_news
{
	display: block;
	width: 100%;
}

.nsf_big_left .nsf_thumbs_container .nsf_news p,
.nsf_big_top .nsf_thumbs_container .nsf_news p,
.nsf_small_thumbs_left .nsf_thumbs_container .nsf_news p,
.nsf_small_thumbs_right .nsf_thumbs_container .nsf_news p
{
	display: none;
}

.nsf_big_left .nsf_thumbs_container .nsf_news,
.nsf_small_thumbs_left .nsf_thumbs_container .nsf_news,
.nsf_small_thumbs_right .nsf_thumbs_container .nsf_news,
.nsf_big_top .nsf_thumbs_container .nsf_news
{
	padding: 0 0 10px 0;
	margin: 10px 0 0 0;
	border-bottom: 1px dotted #CCC;
	float: left;
}

.nsf_big_left .nsf_thumbs_container .nsf_news:first-child,
.nsf_small_thumbs_left .nsf_thumbs_container .nsf_news:first-child,
.nsf_small_thumbs_right .nsf_thumbs_container .nsf_news:first-child,
.nsf_big_top .nsf_thumbs_container .nsf_news:first-child

{
	margin-top: 0;
}

.nsf_big_left .nsf_thumbs_container .nsf_news:last-child,
.nsf_small_thumbs_left .nsf_thumbs_container .nsf_news:last-child,
.nsf_small_thumbs_right .nsf_thumbs_container .nsf_news:last-child,
.nsf_big_top .nsf_thumbs_container .nsf_news:last-child
{
	border-bottom-width: 0;
}

.nsf_big_left .nsf_thumbs_container .nsf_news .nsf_photo_container,
.nsf_small_thumbs_left .nsf_thumbs_container .nsf_news .nsf_photo_container,
.nsf_small_thumbs_right .nsf_thumbs_container .nsf_news .nsf_photo_container,
.nsf_big_top .nsf_thumbs_container .nsf_news .nsf_photo_container
{
	width: 100px;
	float: left;
	margin: 0 10px 5px 0;
}

.nsf_big_left .nsf_thumbs_container .nsf_news h4,
.nsf_small_thumbs_left .nsf_thumbs_container .nsf_news h4,
.nsf_small_thumbs_right .nsf_thumbs_container .nsf_news h4,
.nsf_big_top .nsf_thumbs_container .nsf_news h4
{
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	line-height: 20px;
}
/*****/

/*NSF BIG TOP*/

.nsf_big_top{
	position: relative;
}

.nsf_big_top .nsf_big_container,
.nsf_big_top .nsf_thumbs_container{
	width: 480px;
	float: left;
}

.nsf_big_top .nsf_big_container .nsf_photo_container{
	width: 200px;
	float: right;
}

.nsf_big_top .nsf_big_container h3{
	width: 270px;
	float: left;
	display: inline;
	font-size: 24px;
	line-height: 30px;
}

.nsf_big_top .nsf_big_container p{
	width: 100%;
	float: left;
	margin-top: 10px;
}

.nsf_big_top .nsf_thumbs_container .nsf_news{
	width: 100%;
	float: left;
}

.nsf_big_top .ad{
	width: 150px;
	position: absolute;
	right:0;
	top:73px;
}

/*NSF SMALL 2THUMBS*/
.nsf_2small_thumbs{
	/*width: 315px;*/
	width: calc(100%);
	float: left;
}

.nsf_2small_thumbs .nsf_news h4{
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	line-height: 20px;
}
.nsf_2small_thumbs .nsf_news{
	width: calc(50% - 7px);
	float: none;
	display: inline-table;
	vertical-align: top;
}

.nsf_2small_thumbs .nsf_news .nsf_photo_container{
	width: 100px;
	float: left;
	margin: 0 10px 5px 0;
	max-height: 75px;
	overflow-y: hidden;
}

.nsf_2small_thumbs .nsf_news p{
	display: none;
}

/*NSF SMALL THUMBS LEFT*/
.nsf_small_thumbs_left{
	/*width: 315px;*/
	width: calc(50% - 7px);
	float: left;
}

.body_half_left .nsf_small_thumbs_left,
.body_half_right .nsf_small_thumbs_right
{
	width: 100%;
}

.nsf_small_thumbs_left .nsf_news .nsf_photo_container,
.nsf_small_thumbs_right .nsf_news .nsf_photo_container
{
	width: 100px;
	float: left;
	margin: 0 10px 5px 0;
	max-height: 75px;
	overflow-y: hidden;
}


/*****/

/*NSF SMALL THUMBS RIGHT*/
.nsf_small_thumbs_right{
	/*width: 315px;*/
	width: calc(50% - 7px);
	float: right;
}

.nsf_small_thumbs_right .nsf_section_title{
	margin: 0 -20px 10px 0;
}

/*.nsf_small_thumbs_right .nsf_section_title:before{
	position: absolute;
	bottom: -28px;
	right: 0;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}*/

/*****/


/*NSF SMALLEST THUMBS*/
.nsf_smallest_thumbs{
	/*width: 315px;*/
	width: 660px;
	float: right;
}

.nsf_smallest_thumbs .nsf_thumbs_container{
	width: 100%;
}

.nsf_smallest_thumbs .nsf_thumbs_container .nsf_news{
	width: 100%;
	padding: 5px;
	float: left;
	margin: 0;
	/*background: #f7f7f7;*/
}

.nsf_smallest_thumbs .nsf_thumbs_container .nsf_news .nsf_photo_container{
	width: 75px;
	max-height: 75px;
	margin: 0 5px 5px 0;
	float: left;
}

.nsf_smallest_thumbs .nsf_thumbs_container .nsf_news h4{
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
}

.nsf_smallest_thumbs .nsf_thumbs_container .nsf_news h4 a{
	display: block;
}

.nsf_smallest_thumbs .nsf_thumbs_container .nsf_news p{
	display: none;
}

	/*****/


/****NSF COLORS*****/


/*Default color is red*/
/*nsf_color_red*/

/*nsf_color_blue*/
.nsf_color_blue .nsf_section_title{
	background-color: #1e1955;
}

/*.nsf_color_blue .nsf_section_title:before{
	content: url("../imgs/nsf_default_eyelashes_blue.png");
}*/

.nsf_color_blue .nsf_news:hover h3 a,
.nsf_color_blue .nsf_news:hover h4 a
{
	color: #1e1955;
}

.nsf_color_blue .nsf_big_container .nsf_photo_container .nsf_read_more{
content: url("../imgs/reed_more_bt_blue.png");
}

/*nsf_color_purple*/
.nsf_color_purple .nsf_section_title{
	background-color: #861fa4;
}

/*.nsf_color_purple .nsf_section_title:before{
	content: url("../imgs/nsf_default_eyelashes_purple.png");
}*/

.nsf_color_purple .nsf_news:hover h3 a,
.nsf_color_purple .nsf_news:hover h4 a
{
	color: #861fa4;
}

.nsf_color_purple .nsf_big_container .nsf_photo_container .nsf_read_more{
	content: url("../imgs/reed_more_bt_purple.png");
}

/*nsf_color_brown*/
.nsf_color_brown .nsf_section_title{
	background-color: #774c00;
}

/*.nsf_color_brown .nsf_section_title:before{
	content: url("../imgs/nsf_default_eyelashes_brown.png");
}*/

.nsf_color_brown .nsf_news:hover h3 a,
.nsf_color_brown .nsf_news:hover h4 a
{
	color: #774c00;
}

.nsf_color_brown .nsf_big_container .nsf_photo_container .nsf_read_more{
	content: url("../imgs/reed_more_bt_brown.png");
}


/*nsf_color_gray*/
.nsf_color_gray .nsf_section_title{
	background-color: #555;
}

/*.nsf_color_gray .nsf_section_title:before{
	content: url("../imgs/nsf_default_eyelashes_gray.png");
}*/

.nsf_color_gray .nsf_news:hover h3 a,
.nsf_color_gray .nsf_news:hover h4 a
{
	color: #555;
}

.nsf_color_gray .nsf_big_container .nsf_photo_container .nsf_read_more{
	content: url("../imgs/reed_more_bt_gray.png");
}

/*nsf_color_cyan*/
.nsf_color_cyan .nsf_section_title{
	background-color: #33CCFF;
}

/*.nsf_color_cyan .nsf_section_title:before{
	content: url("../imgs/nsf_default_eyelashes_cyan.png");
}*/

.nsf_color_cyan .nsf_news:hover h3 a,
.nsf_color_cyan .nsf_news:hover h4 a
{
	color: #1a9ac5;
}

.nsf_color_cyan .nsf_big_container .nsf_photo_container .nsf_read_more{
	content: url("../imgs/reed_more_bt_cyan.png");
}

/*nsf_color_mustard*/
.nsf_color_mustard .nsf_section_title{
	background-color: #CCCC00;
}

/*
.nsf_color_mustard .nsf_section_title:before{
	content: url("../imgs/nsf_default_eyelashes_mustard.png");
}
*/

.nsf_color_mustard .nsf_news:hover h3 a,
.nsf_color_mustard .nsf_news:hover h4 a
{
	color: #a1a101;
}

.nsf_color_mustard .nsf_big_container .nsf_photo_container .nsf_read_more{
	content: url("../imgs/reed_more_bt_mustard.png");
}

/*nsf_color_green*/
.nsf_color_green .nsf_section_title{
	background-color: #00CC33;
}

/*.nsf_color_green .nsf_section_title:before{
	content: url("../imgs/nsf_default_eyelashes_green.png");
}*/

.nsf_color_green .nsf_news:hover h3 a,
.nsf_color_green .nsf_news:hover h4 a
{
	color: #079a2b;
}

.nsf_color_green .nsf_big_container .nsf_photo_container .nsf_read_more{
	content: url("../imgs/reed_more_bt_green.png");
}

/*actions for especific news*/

#nsf_more_home_front .nsf_section_name{
	display: block;
}

/*END NEWS SECTION***********************************/

/*********************************/
/**********ADS***********************************************/
/*********************************/

#slide_container_full .container_body,
#body_container_full .container_body
{
	position: relative;
}

#slide_container_full .container_body #slide_ad_left,
#slide_container_full .container_body #slide_ad_right,
#body_container_full .container_body .slide_ad_left,
#body_container_full .container_body .slide_ad_right
{
	position: absolute;
	width: 160px;
	height: 495px;
	top: 10px;
}

#slide_container_full .container_body #slide_ad_left,
#body_container_full .container_body .slide_ad_left
{
	left: -170px;
}


#slide_container_full .container_body #slide_ad_right,
#body_container_full .container_body .slide_ad_right
{
	right: -170px;
}

.body_ad{
	width: 100%;
	background-color: #dddce5;
	text-align: center;
	margin: 10px 0;
	float: left;
}

.body_half_right .ad{
	margin-bottom: 10px;
}

.body_half_right .ad:last-child{
	margin-bottom: 0;
}
/******************************/
/**********FOOTER*************/
/****************************/

/*SIDEBAR*/

#sidebar .news_section_default{
	width: 300px !important;
}

#sidebar .news_section_default .nsf_news{
	margin-right: 5px !important;
	margin-left: 5px !important;
	width: 280px !important;
}


#footer{
	background: #d0d0d0 url("../imgs/footer_shadow.png") repeat-x top left;
	min-height: 30px;
	position: relative;
	padding-top: 15px;
	margin-top: 15px;
	font-size: 12px;
}

#footer .footer_section{
	padding-right: 15px;
	margin-left: 15px;
	background: url("../imgs/footer_section_divider.png") right top repeat-y;
	min-height: 30px;
	color: #3f3e3e;
	max-width: 300px;
	float: left;
}

#footer .footer_section p:first-child{
	margin-top: 0;
}

#footer .footer_section a{
	color: #3f3e3e;
	text-decoration: none;
	display: inline-block;
}

#footer a:hover{
	border-bottom-color: #a42d1f !important;
}

#footer .footer_section span.leyenda{
	padding: 0 5px 15px 0;
	float: left;
	color: #a42d1f;
	font-weight: bold;
}

#footer #footer_sections{
	max-width: 460px;
}

#footer #footer_sections ul{
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
}

#footer #footer_sections ul{
	padding: 0 0 0 30px;
	margin: 0;
	list-style: square;
}

#footer #footer_sections li{
	margin-top: 5px;
}

#footer_social ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

#footer_social li{
	float: left;
	margin: 0 7px;
}

#footer #footer_line_menu{
	background-color: #a42d1f;
	padding: 15px 0;
	margin-top: 15px;
	/*position: absolute;*/
	/*bottom: 0;*/
}

#footer #footer_line_menu,
#footer #footer_line_menu a{
	color: #FFF;
	text-decoration: none;
}

#footer_nav {
	width: 430px;
}

#footer_nav ul{
	list-style: none;
	margin: 0;
	padding: 0 15px 0 0;
	box-sizing: border-box;
}

#footer_nav li{
	display: inline;
}

#footer_nav a{
	margin: 0 15px;

}

#footer_nav a:hover, #footer_copy a:hover, #footer_copy a:hover{
	border-bottom: 1px solid #FFF;
}

#news_content{
	margin-bottom: 10px;
}

#news_breadcrumbs{
	font-size: 14px;
	border-bottom: 1px dotted rgba(30, 25, 85, 0.35);
	padding-bottom: 5px;
	margin-bottom: 10px;
	color: #000;
}

#news_breadcrumbs a{
	color: #1e1955;
}

#news_breadcrumbs a:hover{
	color: #a42d1f !important;
	border-bottom-color: #a42d1f !important;
}

#news_before_title{
	font-weight: 100;
	color: #0033CC;
	font-size: 18px;
	margin-bottom: 5px;
	line-height: 24px;
}

#news_date{
	font-size: 14px;
	color: #a42d1f;
}

#news_photo{
	width: 100%;
	margin-bottom: 15px;
	background-color: #dbdbdb;
	position: relative;
	float: left;
}

#news_photo .slide_leyend{
	box-sizing: border-box;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.6);
	color: #FFF;
	padding: 10px;
	width: 100%;
	font-size: 14px;
}

.sb_content{
	padding: 5px;
	font-size: 14px;
}

.sb_container p{
	font-size: 14px;
	padding: 5px 0;
	margin: 0;
}

.sb_container h3{
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 5px;

}

.sb_container .swd_opinion:first-child{
	margin-top: -10px !important;
}

.swd_opinion{
	float: left;
	width: 100%;
	padding: 10px;
	background: #fbfbfb;
}

.swd_opinion p, .swd_opinion h3{
	width: calc(100% - 85px);
	float: right;
}

.swd_opinion:nth-child(odd){
	background: #f5f5f5;
}

.swd_opinion a{
	text-decoration: none;
	color: #333;
}

.swd_opinion a:hover h3{
	color: #0033CC;
}

.swd_opinion p{
	margin: 0;
}

.swd_photo{
	float: left;
	width: 75px;
	max-height: 75px;
	background: #646464;
	margin-right: 10px;
	overflow-y: hidden;
}

#sb_editorial{
	text-align: justify;
}

.swd_mas{
	width: 100%;
	float: left;
}

.swd_mas a{
	display: block;
	color: #fff;
	background-color: #cfcfcf;
	padding: 10px;
	text-align: center;
}

.swd_mas a:hover{
	background-color: #1e1955;

}

.barra_porciento {
	background: rgba(164, 45, 31, 0.60);
	border: 1px solid #a42d1f;
	height: 10px;
}

#header_searcher, #more_sections_list{
	position: absolute;
	right: 0;
	background-color: #b2ebf9;
	/*#b2ebf9;*/
	/*#b9f2fb*/
	padding: 10px;
	z-index: 10000;
	display: none;
	border-radius: 3px;
	color: #333;
	width: 265px;
	text-align: left;
}

#more_sections_list h3{
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 5px;
}

#more_sections_list ul{
	padding: 0;
	list-style: none;

}

#more_sections_list ul li{
	float: left;
	width: 100%;
}

#more_sections_list ul li a{
	float: left;
	width: 100%;
	padding: 5px;
	font-size: 14px;
	font-weight: normal;
}

#more_sections_list ul li a:hover{
	background-color: #b9f2fb;
}

#header_searcher input[type="text"]{
	background: #FFF;
	font-size: 14px;
	padding: 5px;
	color: #333;
}

#header_searcher button{
	background-color: #b2ebf9;
	color: #333;
	padding: 5px;
	border-radius: 3px;
	border: 2px solid #9dcddb;
}

#header_searcher button:hover{
	cursor: pointer;
	background-color: #b7f1ff;

}
/**********************************/
/*SEARCHER************************/
/********************************/

.news_found{
	width: 100%;
	float: left;
	font-size: 14px;
	border-bottom: 2px solid #f5f5f5;
	padding: 10px;
}

.news_found .nf_photo{
	width: 75px;
	height: 75px;
	margin-right: 10px;
	float: left;
}

.news_found h4, .news_found h4 a{
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 5px !important;
}

.news_found h4,
.news_found p,
.news_found .section_info
{
	float: right;
	width: calc(100% - 85px);
}

.news_found p{
	margin: 0 !important;
	padding: 0;
}

.news_found .section_info a:hover
{
	border-bottom-color: #a42d1f;
	color: #a42d1f;
}

.news_found:hover {
	background-color: #fbfbfb;
}
.news_found:hover h4 a{
	color: #0033CC;
	border-bottom-color: #0033CC;
}

.pagination{
	display: block;
	width: 100%;
	margin: 10px 0;
}

.pagination a{
	display: inline;
	margin: 0 5px;
	padding: 5px;
	background-color: #CCC;
	color: #333;
	font-size: 12px;
	border-radius: 3px;
	border: 2px #CACACA solid;
}

.pagination .pagination_actual{
	background-color: #b2ebf9;
	border-color: #96c7d5;
}

.opinions{
	width: 100%;
	float: left;
}

.opinion{
	width: 50%;
	padding: 10px;
	float: left;
	margin-bottom: 10px;
}

.opinion:hover{
	background-color: #FAFAFA;
}

.opinion h3{
	font-size: 20px;
	line-height: 24px;
}


.opinion h3 a{
	color: #333;
}

.opinion h3 a:hover{
	color: #0033CC;
}

.opinion .photo_container
{
	width: 100px;
	height: 100px;
	float: left;
	overflow: hidden;
}

.opinions_of .photo_container{
	margin-right: 10px;
}

.opinions_of .opinions_of_container{
	width: calc(100% - 160px);
	float: right;
}

.opinions_of .opinions_of_container .opinion{
	width: 100%;
	margin-bottom: 0;
}

.opinions_of .opinions_of_container .opinion h3{
	margin-bottom: 0;
}

.opinions_of .photo_container
{
	width: 150px;
	height: 150px;
	float: left;
	overflow: hidden;
}